/* CSS issu des tutoriels css.alsacreations.com */
body {
	background-color: Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	scrollbar-face-color: #b21811;
	scrollbar-arrow-color: Black;
	scrollbar-track-color: #701A1A;
	scrollbar-highlight-color: #D85151;
	scrollbar-shadow-color: #701A1A;
	scrollbar-3dlight-color: #D85151;
	scrollbar-darkshadow-color: #D85151;
}
#header {
height: 200px;
background-color: #000000;
}
#conteneur {
position: absolute;
width: 100%;
background-color:#000000;
}
#centre {
	background-color: Black;
	width: auto;
	margin-left: 18%;
	margin-right: 15%;
	margin-top: 1.8%;
	padding-left: 10px;
	border-left: 1px solid #b21811;
	
}
#gauche {
position: absolute;
left:0;
width: 170px;

}
#pied {
	height: 30px;
	background-color: Black;
	text-align: left;
	margin-top: 5%;
	padding-left: 5px;
	clear: both;
}

ul, li {
margin: 0;
padding: 0;
list-style-type: square;
color : #b21811;

}
#menu {
position: relative; /* placement du menu, à modifier selon vos besoins */
top: 18px;
left: 0;
}
#menu {
width: 170px;
margin-left: 5px;
}
#menu dt {
	cursor: pointer;
	margin: 2px 0 5px;
	height: 20px;
	line-height: 20px;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	background: #C03030;
}
#menu dd {
border: 1px solid #C4000;
}
#menu li {
text-align: left;
background: #000000;
}
#menu li a{
color: #FFFFFF;
text-decoration: none;
display: block;
border: none;
height: 100%;
}

#menu dt a {
color: #FFFFFF;
text-decoration: none;
display: block;
border-width: 1px 2px 2px 1px;
border-color: #D85151 #701A1A #701A1A #D85151;
border-style: solid;
height: 100%;
}

#menu li a:hover, #menu dt a:hover {
background: #E47474;
padding: 0;
border-width: 2px 1px 1px 2px;
border-color: #701A1A #D85151 #D85151 #701A1A;

}
p {margin: 0 0 10px 0;}

a.moyen:hover {
	color: #FF9797;
	text-decoration: none;
}


font.defaut{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: ##b21811;
}

/* CSS Document */

.bord{
	color: White;
	border: thin solid White;
}


.titre {
	color: #A2434C;
	font-size: 18px;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}


.soustitre { 
	color:#b21811; 
	font-size:14px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-weight:bold;
}
.text {
	color: White;
	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.sstext {
	color: White;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

td {
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:white;
}

hr{
	color : #b21811;
	width: 80%;
	height: 1px;
	background-color: #b21811;
	border: 0;
}

a:link {
	text-decoration: none;
	color : white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a:visited {
	text-decoration: none;
	color : white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a:hover {
	color : #b21811;
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

font.defaut{
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : white;
}
font.h2{
	font-size : 18px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #b21811;
	font-weight: bold;
	text-decoration: none;
}
